Table of Contents

Class: Dynamic | Twisted-0.17.4/twisted/python/observable.py
--- | ---

Methods |
--- | ---
__call__ __init__ evaluate
| __call__

    __call__ (
            self,
            observer,
            hash=None,
            key=None,
            )

| __init__

    __init__ ( self,  caller=None )

| evaluate

    evaluate (
            self,
            observer,
            hash=None,
            key=None,
            )

Table of Contents

This document was automatically generated on Sat Apr 20 01:31:23 2002 by HappyDoc version 2.0